If INDEXPROPERTY(Object_Id('ISZL.T_SCHET_SLUCH'), 'IX_T_SCHET_SLUCH_Date1', 'IndexID') Is Not Null
BEGIN
	DROP INDEX [IX_T_SCHET_SLUCH_Date1] ON [ISZL].[T_SCHET_SLUCH]
END

CREATE NONCLUSTERED INDEX [IX_T_SCHET_SLUCH_Date1] ON [ISZL].[T_SCHET_SLUCH]
(
	[DATE_1] ASC
)

If INDEXPROPERTY(Object_Id('ISZL.T_SCHET_SLUCH'), 'IX_T_SCHET_SLUCH_Date2', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [IX_T_SCHET_SLUCH_Date2] ON [ISZL].[T_SCHET_SLUCH]
END

CREATE NONCLUSTERED INDEX [IX_T_SCHET_SLUCH_Date2] ON [ISZL].[T_SCHET_SLUCH]
(
	[DATE_2] ASC
)

IF INDEXPROPERTY(Object_Id('iszl.T_MO_ATTACHMENT'), 'IX_T_MO_ATTACHMENT_Insured', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [IX_T_MO_ATTACHMENT_Insured] ON [iszl].[T_MO_ATTACHMENT]
END

CREATE NONCLUSTERED INDEX [IX_T_MO_ATTACHMENT_Insured] ON [iszl].[T_MO_ATTACHMENT]
(
[Insured] ASC
)

IF INDEXPROPERTY(Object_Id('iszl.T_MO_ATTACHMENT'), 'IX_T_MO_ATTACHMENT_AttachDate', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [IX_T_MO_ATTACHMENT_AttachDate] ON [iszl].[T_MO_ATTACHMENT]
END

CREATE NONCLUSTERED INDEX [IX_T_MO_ATTACHMENT_AttachDate] ON [iszl].[T_MO_ATTACHMENT]
(
[AttachDate] ASC
)

IF INDEXPROPERTY(Object_Id('iszl.T_MO_ATTACHMENT'), 'IX_T_MO_ATTACHMENT_Cause', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [IX_T_MO_ATTACHMENT_Cause] ON [iszl].[T_MO_ATTACHMENT]
END

CREATE NONCLUSTERED INDEX [IX_T_MO_ATTACHMENT_Cause] ON [iszl].[T_MO_ATTACHMENT]
(
[Cause] ASC
)

IF INDEXPROPERTY(Object_Id('iszl.T_MO_ATTACHMENT'), 'IX_T_MO_ATTACHMENT_Mo', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [IX_T_MO_ATTACHMENT_Mo] ON [iszl].[T_MO_ATTACHMENT]
END

CREATE NONCLUSTERED INDEX [IX_T_MO_ATTACHMENT_Mo] ON [iszl].[T_MO_ATTACHMENT]
(
[Mo] ASC
)

IF INDEXPROPERTY(Object_Id('iszl.T_MO_ATTACHMENT'), 'IX_T_MO_ATTACHMENT_PODR', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [IX_T_MO_ATTACHMENT_PODR] ON [iszl].[T_MO_ATTACHMENT]
END

CREATE NONCLUSTERED INDEX [IX_T_MO_ATTACHMENT_PODR] ON [iszl].[T_MO_ATTACHMENT]
(
[PODR] ASC
)

IF INDEXPROPERTY(Object_Id('iszl.T_MO_ATTACHMENT'), 'IX_T_MO_ATTACHMENT_UCH', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [IX_T_MO_ATTACHMENT_UCH] ON [iszl].[T_MO_ATTACHMENT]
END

CREATE NONCLUSTERED INDEX [IX_T_MO_ATTACHMENT_UCH] ON [iszl].[T_MO_ATTACHMENT]
(
[UCH] ASC
)

IF INDEXPROPERTY(Object_Id('iszl.T_MO_ATTACHMENT'), 'IX_T_MO_ATTACHMENT_Status', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [IX_T_MO_ATTACHMENT_Status] ON [iszl].[T_MO_ATTACHMENT]
END

CREATE NONCLUSTERED INDEX [IX_T_MO_ATTACHMENT_Status] ON [iszl].[T_MO_ATTACHMENT]
(
[Status] ASC
)

IF INDEXPROPERTY(Object_Id('iszl.T_INSURED_CONTACT'), 'IX_T_INSURED_CONTACT_ContactType', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [IX_T_INSURED_CONTACT_ContactType] ON [iszl].[T_INSURED_CONTACT]
END

CREATE NONCLUSTERED INDEX [IX_T_INSURED_CONTACT_ContactType] ON [iszl].[T_INSURED_CONTACT]
(
[ContactType] ASC
)

IF INDEXPROPERTY(Object_Id('iszl.T_INSURED_CONTACT'), 'IX_T_INSURED_CONTACT_Contact', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [IX_T_INSURED_CONTACT_Contact] ON [iszl].[T_INSURED_CONTACT]
END

CREATE NONCLUSTERED INDEX [IX_T_INSURED_CONTACT_Contact] ON [iszl].[T_INSURED_CONTACT]
(
[Contact] ASC
)